package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuGeradorContrato extends DefaultItemMenuSistema {

	public ItemMenuGeradorContrato() {
		super("indexController.mniGeradorContrato.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.GERADORCONTRATOS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/configLayoutGeradorContrato.zul",
                Labels.getLabel("configLayoutGeradorContratoController.window.title"), getArgs(), desktop);
		
	}

}
